Subject: Trainer Candidate - Surbhi saxena
From: Surbhi saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 05:01:04 -0500

| | Tech Support Test

Name | Surbhi saxena
E-mail | [email-masked]
Phone Number | (201009) 9520646992
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | BPO | | 16k
Previous Employer 1 | Khadi | Graphic Designer | march 2021 | 15K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Under 30days

Please briefly describe your work experience specifically in Quality?

My name is Surbhi Saxena. And my recent location is Ghaziabad.
I was completed my Post Graduation (M.A in English) from CCS University.
Currently I'm working with Tech Mahindra as a BPO. I have total 5 year working experience 2years as IT computer trainer and 2Years as graphic designer. But as a BPO I have more than 1 year experience with Tech Mahindra.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality analysts ensure that agents provided quality service in line with organizational objectives. As a QA I need determine the error or verify the accuracy.

The meaning of Quality is a judgement of how excellent something is.

And I like to focus on the end of a process because. It gives me an opportunity to catch problems.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I ensure that agents provided quality service in line with organizational objectives. I need determine the error or verify the accuracy.

We should be polite and calm. And the must important customer objection handling.

What according to you makes you a good candidate for this position?

I ensure that agents provided quality service in line with organizational objectives. I need determine the error or verify the accuracy.

According me the meaning of Quality is a judgement of how excellent something is.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |